body {padding:0;margin:0;font-family:'Quattrocento Sans',Helvetica,arial,sans-serif;font-weight:normal;}
img {border:0;}

.container {
	width:880px;
	margin:0 auto 15px
}

.full_container {
	width:960px;
	margin:0 auto 15px;
}

.head_pad {padding-bottom:15px;}

.sixty {margin-bottom:60px;}

.ends {
	width:auto;
	background:#E4EEF4;
	clear:both;
}

#foot {height:68px;margin-top:45px;}

div #head_content {
	position:relative;
	padding:21px 0 0 0;
}

#head_but > ul {
	float:right;
}

#head_but > ul li {
	font-size: 14px;
	font-family:'Quattrocento Sans',Helvetica,arial,sans-serif;
}

#head_but > img {padding-top:4px;}
#head_but > ul li img {text-decoration:none;border:0;padding-top:5px;}

#sub_head {
	position:relative;
	padding:0;
}

.menu {
	position:absolute;
	bottom:0;
	right:0;
}

.menu > ul {
	list-style-type:none;
	margin:0;
}

.menu > ul li {
	float:left;
	margin-left:30px;
	text-align: center;
	line-height: 1.1em;
}

.menu > ul li img {border:0;}

#sub_menu > ul li {
	font-size: 16px;
	font-family:'Quattrocento Sans',Helvetica,arial,san-serif;
}

#sub_menu > ul li a {
	color:#3D78BB;
}

#head .hr {margin:15px 0 25px 0;}

hr {
	width:100%;
	height:2px;
	color:#ddd;
	background-color:#ddd;
	border:0;
	padding: 0;
}

.hr {margin:15px 0 15px 0;}

.bt_home {
	display: block;
	width: 40px;
	height: 19px;
	background: url('./img/bt_home.png') bottom;
	text-indent: -99999px;
}
.bt_home:hover {background-position: 0 0;}

.bt_intro {
	display: block;
	width: 36px;
	height: 19px;
	background: url('./img/bt_intro.png') bottom;
	text-indent: -99999px;
}
.bt_intro:hover {background-position: 0 0;}

.bt_features {
	display: block;
	width: 62px;
	height: 19px;
	background: url('./img/bt_features.png') bottom;
	text-indent: -99999px;
}
.bt_features:hover {background-position: 0 0;}

.bt_contact {
	display: block;
	width: 76px;
	height: 19px;
	background: url('./img/bt_contact.png') bottom;
	text-indent: -99999px;
}
.bt_contact:hover {background-position: 0 0;}

h1 {
	font-family:'Quattrocento Sans',Helvetica,arial,sans-serif;
	font-weight:normal;
	font-size:28px;
	text-align:center;
	margin:0;
	padding:0 0 15px 0;
}

h2 {
	font-family:'Quattrocento Sans',Helvetica,arial,sans-serif;
	font-weight:normal;
	font-size:24px;
	text-align:center;
	color:#3D78BB;
	margin:0;
	padding:0 0 25px 0;
}

h3 {
	font-family:'Quattrocento Sans',Helvetica,arial,sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#3D78BB;
	margin:2px 0;
	padding:0;
	text-transform:uppercase;
}

h4 {
	font-family:'Quattrocento Sans',arial,sans-serif;
	font-weight:bold;
	font-size:28px;
	margin:0;
	padding:0 0 10px 0;
}

.contact .details {
	font-family:'Quattrocento Sans',Helvetica,arial,sans-serif;
	font-size:22px;
	font-weight:normal;
	text-align:center;
}
.contact h1 {font-size:40px;}
.contact .details a {
	color:#3D78BB;
	text-decoration:underline;
	margin-right:45px;
}
.contact .smallpadding {margin-bottom:80px;}
.contact .largepadding {margin-bottom:120px;}
.contact form {
	float: left;
	left: 50%;
	display: block;
	position: relative;
	margin: 0 auto;
}
.contact div.form {
	margin: 0 auto;
	float: left;
	width: 100%;
}
.contact .table {float: left;position: relative;right: 50%;padding-bottom: 90px;}
.contact table {border:0;}
.contact td {border:0;}

.contact td.c_input input, textarea {
	border:1px solid #000;
	width:100%;
}

.contact .c_input {width:200px;}
.contact span {
	font-family:'Quattrocento Sans',Helvetica,arial,san-serif;
	font-size:14px;
}
.contact label {
	font-family:'Quattrocento Sans',Helvetica,arial,san-serif;
	font-size:14px;
}
.contact .error {color:#F00;}

.products {
	margin:0 auto;
	width:580px;
	overflow:hidden;
}


.product {width:255px;height:auto;}
.product img {margin:0;padding:0;}
.product p {font-size:12px;margin:0;padding:10px 0;}

.left {float:left;}
.right {float:right;}

.bt_learnmore {
	display: block;
	width: 84px;
	height: 20px;
	background: url('./img/learnmore.png') bottom;
	text-indent: -99999px;
	bottom:0;
}
.bt_learnmore:hover {background-position: 0 0;}

.bt_learnmore_lrg {
	display: block;
	width: 126px;
	height: 30px;
	background: url('./img/learnmore_lrg.png') bottom;
	text-indent: -99999px;
	bottom:0;
}
.bt_learnmore_lrg:hover {background-position: 0 0;}

.bt_freetrialcd_lrg {
	display: block;
	width: 147px;
	height: 30px;
	background: url('./img/freetrialcd_lrg.png') bottom;
	text-indent: -99999px;
	bottom:0;
}
.bt_freetrialcd_lrg:hover {background-position: 0 0;}

#main_page div.right {
	width:700px;
}

#main_page .right p {
	margin:0;
	padding:0 0 10px 0;
	font-family:'Quattrocento Sans',Helvetica,arial,sans-serif;
	font-weight:normal;
	font-size:32px;
}
#main_page .right span {color:#3D78BB;}

#main_page {
	position:relative;
	overflow:hidden;
	margin-bottom: 40px;
}

#main_link {
	position:absolute;
	bottom:0;
	right:0;
	width:700px;
	margin-bottom:15px;
}

.banner {
	clear:both;
	text-align:center;
}

.clear {clear:both;}
.video {width:425px;}
.video span {
	font-family:'Quattrocento Sans',Helvetica,arial,sans-serif;
	font-weight:normal;
	font-size:14px;
	margin:5px 0;
	padding:0;
}
.video object, embed, iframe {
	margin:25px 0 12px !important;
}

.feature_img {display:block;margin:0 auto 25px;}
.features p {margin:0 0 15px;padding:0;font-size:15px;}
.features {font-family:'Quattrocento Sans',Helvetica,arial,san-serif;font-weight:normal;}
.features ul {margin-bottom:50px;font-size:15px;}
.features h1 {font-size:40px;}
.features h2 {font-size:22px;}
.features h5 {
	font-family:'Quattrocento Sans',Helvetica,arial,sans-serif;
	font-weight:normal;
	font-size:20px;
	text-align:center;
	color:#3D78BB;
	margin:0;
	padding:2px 0 5px 0;
}

.scroll_info {
	font-family:'Quattrocento Sans',Helvetica,arial,sans-serif;
	font-weight:normal;
	font-size:16px;
	text-align:center;
	color:#C3D6DD;
	margin:0;
	padding:0 0 2px 0;
}
.scroller {
	display:block;
	padding:100px 0 40px;
	overflow:hidden;
	position:relative;
	clear:both;
	float:left;
	width:100%;
}

.scroller_in {
	position:relative;
	float:left;
	left:50%;
	margin: 0 auto;
	*width: 450px;
}

.scroller_c {
	position: relative;
	right:50%;
}
div.scroller_c {*width:350px;}

.spruke {
	text-align:center;
	overflow:hidden;
	margin-bottom:30px;
	font-size:15px;
}
.spruke a {margin-top:4px;}

.navfoot {overflow:hidden;}
.navfoot ul {
	padding:0;
	margin: 0;
	list-style:none;
}
.navfoot > ul {margin: 0 90px 2px 0;}
.navfoot > ul > li {margin-top: 10px;}
.navfoot > ul > li > a {
	font-family:'Quattrocento Sans',Helvetica,arial,san-serif;
	font-size:16px;
	font-weight:normal;
	color:#3D78BB;
	text-decoration:underline;
}
.navfoot > ul > ul > li {
	font-family:'Quattrocento Sans',Helvetica,arial,san-serif;
	font-size: 15px;
	font-weight: lighter;
	text-decoration:none;
}
.topscroll.right {*width:62px;}
.topscroll a {text-decoration:none;}
.topscroll span {
	margin-top: 5px;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	color: #C3D6DD;
	text-decoration:none;
}

.leftarrow {
	display: inline-block;
	width: 20px;
	height: 45px;
	background: url('./img/rightarrow.png') bottom;
	text-indent: -99999px;
	bottom:0;
	margin:0 20px 0 0;
}
.leftarrow:hover {background-position: 0 0;}

.rightarrow {
	display: inline-block;
	width: 20px;
	height: 45px;
	background: url('./img/leftarrow.png') bottom;
	text-indent: -99999px;
	bottom:0;
	margin:0 0 0 20px;
}
.rightarrow:hover {background-position: 0 0;}

.leftarrow_sml {
	display: inline-block;
	width: 11px;
	height: 26px;
	background: url('./img/leftarrow_sml.png') bottom;
	text-indent: -99999px;
	bottom:0;
	margin:0 10px 0 0;
}
.leftarrow_sml:hover {background-position: 0 0;}

.rightarrow_sml {
	display: inline-block;
	width: 11px;
	height: 26px;
	background: url('./img/rightarrow_sml.png') bottom;
	text-indent: -99999px;
	bottom:0;
	margin:0 0 0 10px;
}
.rightarrow_sml:hover {background-position: 0 0;}

.freetrial_lrg {
	display: block;
	width: 142px;
	height: 26px;
	background: url('./img/free_trial_lrg.png') bottom;
	text-indent: -99999px;
	bottom:0;
}
.freetrial_lrg:hover {background-position: 0 0;}

.flexpay_lrg {
	display: block;
	width: 231px;
	height: 26px;
	background: url('./img/flex_pay_lrg.png') bottom;
	text-indent: -99999px;
	bottom:0;
}
.flexpay_lrg:hover {background-position: 0 0;}

.todo {text-decoration: line-through;}